% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
\usepackage{amsmath}

\examhead{MATH 1212D Hef{}feron, \yearsemester}{Exam One}
\begin{document}
\noindent\textit{You may use a calculator but it must be one that cannot do symbolic algebra.}

\begin{questions}

\question[15] 
Fill in the blank with the derivative.
\begin{parts}
    \part \fillin[$-1+6x^2$]\enspace $5-x+2x^3$
    \part \fillin[$-4$]\enspace $-4x+3$
    \part \fillin[$(3/2)x^{1/2}+1$]\enspace $x^{3/2}+x$
\end{parts}

\question[15]
Fill in the blank with the limit.
Use $\infty$ or $-\infty$ or DNE when appropriate.
\begin{equation*}
  f(x)=\frac{2x+2}{(x+2)^2}
\end{equation*}
\begin{parts}
\part \fillin[$-\infty$]\enspace $\displaystyle \lim_{x\to -2^-}f(x)$
\part \fillin[$-\infty$]\enspace $\displaystyle \lim_{x\to -2^+}f(x)$
\part \fillin[$-\infty$]\enspace $\displaystyle \lim_{x\to -2}f(x)$
\end{parts}


\question[15]\ 
\begin{parts} 
\part \fillin[$2x+2x^{-3}$]\enspace Find $dy/dx$ for $y=x^2-x^{-2}$.
\part \fillin[$4$]\enspace Give the rate of change of the function at $x=1$.
\end{parts}



\question[15]
Give the ``$y=m\cdot x+b$'' equation of the line tangent 
to the graph of $y=-2x-3x^2$ when $x=3$.\\
$y=\fillin[$-20$] \cdot x+\fillin[$27$]$
% sage: def f(x):
% ....:     return -2-6*x
% ....: 
% sage: f(3)
% -20
% sage: def g(x):
% ....:     return -2*x-3*x^2
% ....: 
% sage: g(3)
% -33


\question[10]
Where $f(x)=x^2-x$, what is $f(3+h)$?
Circle the correct answer.
\begin{oneparchoices}
  \choice $9+h-3$
  \CorrectChoice $(9+6h+h^2)-(3+h)$
  \choice $9+h+x$
  \choice $(9+6h+h^2)-x$
  \choice None of these
\end{oneparchoices}



\question[10] \fillin[$3$]\enspace
Fill in the blank with $\displaystyle\lim_{x\to 2}\frac{x^2-x-2}{x-2}$.


\question[20]
Use this graph to fill in each blank with a number, or an infinity, or ``DNE.''
\begin{center}
  \includegraphics{asy/exams_fa_2023001.pdf}
\end{center}
\begin{parts}
  \part \fillin[$1$]\enspace $\displaystyle \lim_{x\to 1^+} f(x) $  
  \part \fillin[$-1$]\enspace $\displaystyle \lim_{x\to\infty} f(x) $   
  \part \fillin[$2$]\enspace $\displaystyle \lim_{x\to-\infty} f(x) $
  \part \fillin[$1$]\enspace $\displaystyle \lim_{x\to -1^-} f(x) $  
  \part \fillin[$2$]\enspace $\displaystyle \lim_{x\to -1+} f(x) $  
\end{parts}



\end{questions}
\end{document}
